.module_menu{
	display:none;
}

.logo a{
	background:none;
}




@media (min-width: 992px) {
	header .container{
		height:265px;
		border-color:#fff;
		background:url(../images/im/weit.jpg) 0px 35px repeat-x, url(../images/im/map.jpg) 0% 35px no-repeat, url(../images/im/lines.gif) 105px 35px no-repeat, url(../images/im/logo.gif) 310px 60px no-repeat, url(../images/im/capt.jpg) 615px 35px no-repeat, #2677ac url(../images/im/bgr.gif) repeat-x bottom;		
	}
	.t3-mainnav .t3-navbar-collapse{
		margin:0;
		position:relative;
		top:0px;
		left:110px;
	}
	.t3-mainbody>.row{
		background: #fff url(../images/im/bgr-g.gif) 100% repeat-y;
	}
	.t3-content{
		background: #fff url(../images/im/bgr-g.gif) 148.2% repeat-y;
	}
	.t3-sidebar{
		background-color:#fff;
		padding-top:0;
	}
	#autorizedFormWrapper{
		background: url(../images/im/logintop.gif) 0px 0px no-repeat, url(../images/im/loginmiddle.gif) 0px 35px repeat-y;
		width: 132.4%;
		position: relative;
		left: -42px;
		z-index: 100;
		padding-top: 25px;
		padding-bottom: 10px;
		padding-left: 40px;
		margin-top:20px;
	}
	.t3-sidebar .search {
		background: #73b3df url(../images/im/bgr-search.gif) 0px 0px no-repeat;
		position: relative;
		width:109.4%;
		left: -42px;
		height: 50px;
		width:132%;
		z-index:100;
	}
	.t3-sidebar .search input{
		left: 40px;
		position: absolute;
		top: 15px;
		height:30px;
	}
	footer .copyright{
		background: url(../images/im/shturval.jpg) 0px 0px no-repeat, url(../images/im/bgr-g.gif) 148.2% repeat-y, #70b1df url(../images/im/bgr-bottom.gif) 0px 0px repeat-x;
		height:168px;
	}
}
@media (min-width: 1200px) {
	header .container{
		height:265px;
		border-color:#fff;
		background:url(../images/im/weit.jpg) 0px 35px repeat-x, url(../images/im/map.jpg) 0% 35px no-repeat, url(../images/im/lines.gif) 105px 35px no-repeat, url(../images/im/logo.gif) 410px 60px no-repeat, url(../images/im/capt.jpg) 819px 35px no-repeat, #2677ac url(../images/im/bgr.gif) repeat-x bottom;		
	}
	.t3-mainnav .t3-navbar-collapse{
		margin:0;
		position:relative;
		top:0px;
		left:210px;
	}
	#autorizedFormWrapper{
		background: url(../images/im/logintop.gif) 0px 0px no-repeat, url(../images/im/loginmiddle.gif) 0px 35px repeat-y;
		width: 129.4%;
		position: relative;
		left: -37px;
		z-index: 100;
		padding-top: 25px;
		padding-bottom: 10px;
		padding-left: 40px;
		margin-top:20px;
	}
	.t3-mainbody>.row{
		background: #fff url(../images/im/bgr-g.gif) 100.5% repeat-y;
	}
	.t3-content{
		background: #fff url(../images/im/bgr-g.gif) 135% repeat-y;
	}

	footer .copyright{
		background: url(../images/im/shturval.jpg) 0px 0px no-repeat, url(../images/im/bgr-g.gif) 135% repeat-y, #70b1df url(../images/im/bgr-bottom.gif) 0px 0px repeat-x;
		height:168px;
	}
	.t3-sidebar .search {
		background: #73b3df url(../images/im/bgr-search.gif) 0px 0px no-repeat;
		
		width:107.4%;
		position: absolute;
		left: -17px;
		z-index:100;
	}
	.t3-sidebar .bg{
		height:52px;
	}
	.t3-sidebar .search input{
		left: 40px;
		position: absolute;
		top: 15px;
		height:30px;
	}
}
@media (min-width: 992px), 
@media (min-width: 1200px){
	body{
		padding:0;
	}
	td, tr td {
    border-top: 0px solid;
	}
	.items-row .item{
		margin-bottom: 0px;
	}
	.cat-children{
		border-top:1px solid #eeeeee;
	}
	.cat-children .page-header{
		padding-left:20px;
	}
	.head-header{
		position:relative;
		top:40px;
		height:220px;
	}
	.navbar-header{
		height:40px;
		width:100%;
	}
	.article-intro{
		font-weight:bold;
	}
	.icon-boss{
		background: url(../images/im/i-home.gif) 0px 0px no-repeat;
		position:absolute;
		bottom:25px;
		right:345px;
	}
	.icon-map{
		background: url(../images/im/i-map.gif) 0px 0px no-repeat;
		position:absolute;
		bottom:25px;
		right:325px;
	}
	.clickcluck{
		position: absolute;
		bottom: 27px;
		right: 400px;
		color: #d7f0ff;
		text-decoration: underline;
		font-size: 16px;
	}
	.clickcluck:hover,.clickcluck:active{
		text-decoration: none;
		color: #ffffff;
	}
	.icon a{
		padding:8px 8px;
	}
	.t3-wrapper{
		background:#B0E0E6;
	}
	#autorizedFormWrapper span{
		color:#ffffff;
		font-size:16px;
		text-transform:uppercase;
	}
	#autorizedFormWrapper hr{
		position: relative;
		left: -15px;
	}
	/*#autorizedFormWrapper div{
		position:relative;
		left:-20px;
	}*/
	#topautorizedForm input[type="text"]{
		margin-bottom:5px;
		border-radius: 3px;
		height: 30px;
	}
	#topautorizedForm input[type="submit"]{
		border: 1px;
		margin-top: 5px;
		height: 25px;
		width: 65px;
		border-radius: 2px;
		background-color: #fff;
		text-transform: uppercase;
	}
	#topautorizedForm input[type="submit"]:hover,
	#topautorizedForm input[type="submit"]:focus{
		-webkit-box-shadow: inset 0px 0px 10px -1px rgba(2, 122, 188, 0.68);
		-moz-box-shadow: inset 0px 0px 10px -1px rgba(2, 122, 188, 0.68);
		box-shadow: inset 0px 0px 10px -1px rgba(2, 122, 188, 0.68);
	}
	.SearchForm{
		margin-bottom:20px;
	}
	.pagination-wrap{
		margin-bottom: 10px;
	}
	.s-pagenav>.pagination-wrap{
		border-bottom-width:0px;
	}
	.pagination{
		float:none;
	}
	.s-line{
		border-width:1px;
		border-style:solid;
		margin-bottom:20px;
	}
	h3, .h3 {
    font-size: 18px;
	}
	a{
	color:#006699;
	}
	.bannergroupmainbanners {padding-top:20px;}
	.bannergroupmainbanners img {max-width:200px;}
	.bannergroupmainbanners .banneritem{text-align:center;padding-bottom:10px;}
	.attachmentsList table {border: none;width:100%}
	.attachmentsList table td {padding:10px;}
	.attachmentsList table td img {float:left;margin-top:-3px;}
	.attachmentsContainer .attachmentsList table, .attachmentsContainer .attachmentsList td {border:0px;}
	a:hover,
	a:focus{
		color:#0099cc;
		text-decoration:underline;
	}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #0099cc;
	}
	article .article-header h1{
		display:inline-block;
		text-align:right;
		float:right;
		text-transform:uppercase;
		background: #3d96d3;
		color: #fff;
		padding: 5px 10px;
		border-bottom: 3px solid #000;
	}
	article .int-text{
		padding:10px 0px;
		border-bottom:1px solid #eeeeee;
	}
	article{
		padding-top:15px;
		margin-bottom:5px;
	}
	.article-title h2 a:hover, 
	.article-header h2 a:hover,
	.article-title h2 a:active, 
	.article-header h2 a:active,
	.article-title h2 a:focus, 
	.article-header h2 a:focus {
    text-decoration: underline;
}
	.page-header{
		border-bottom:0px #fff;
	}
	.categories-list h1,
	.page-header h1{
		display:inline-block;
		text-align:right;
		float:right;
		text-transform:uppercase;
		background: #3d96d3;
		color: #fff;
		padding: 5px 10px;
		border-bottom: 3px solid #000;
	}
	article .article-header h1 a{
		color: #fff;
	}
	h1, .h1 {
    font-size: 18pt;
	}
	h2, .h2 {
    font-size: 16pt;
	}
	#t3-mainnav{
		background-color:#B0E0E6;
	}
	.article-content a{
		text-decoration:underline;
	}
	.breadcrumb{
		background-color: #fff;
		text-align: right;
	}
	.breadcrumb a{
		font-size:10pt;
		color:#000;
		text-decoration:underline;
	}
	.breadcrumb span{
		font-size:10pt;
	}
	.t3-module{
		margin-bottom:10px;
	}
	.row {
    margin-left: 0;
    margin-right: 0;
	}
	.navbar-fixed-top{
		position:static;
	}
	.t3-mainbody{
		background:#fff;
	}
	.navbar-nav{
		display:none;
	}
	/*begin general menu*/
	.general{
		display:block;
	}
	.t3-mainnav .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
	}
	.t3-mainnav{
	border-bottom: 0px #0067a2;
	}
	.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
		border-top: 0px #ffffff;
	}
	.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret {
		position: relative;
		top: 40%;
		right:0px;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 0;
		line-height: 15px;
		margin:10px 0px;
	}
	.navbar-default .navbar-nav > .open > a, 
	.navbar-default .navbar-nav > .open > a:hover, 
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:hover, 
	.navbar-default .navbar-nav > .active > a:focus {
		-webkit-box-shadow: inset 0 0 0 #ffffff;
		box-shadow: inset 0 0 0 #ffffff;
	}
	.t3-mainnav .nav ul {
	    position:absolute;
	    z-index:1;
		width:260px;
	}
	.t3-mainnav .navbar-nav > li > .dropdown-menu {
		margin-top: 0;
		border-top-right-radius: 0;
		border-top-left-radius: 0;
	}
	.t3-mainnav .dropdown-menu > li > a:hover, 
	.t3-mainnav .dropdown-menu > li > a:focus,
	.t3-mainnav .dropdown-menu > .active > a, 
	.t3-mainnav .dropdown-menu > .active > a:hover,
	.t3-mainnav .dropdown-menu > .active > a:focus{
		color: #fff;
		text-decoration:underline;
		background-color:#2677ac;
	}
	.t3-mainnav .dropdown-menu{
		font-size:10pt;
		float:none;
	}
	.t3-mainnav .nav .open > a, .t3-mainnav .nav .open > a:hover, .t3-mainnav .nav .open > a:focus{
		color: #ffffff;
	}
	.t3-mainnav .dropdown-menu > li > a{
		color: #bbe6ff;
		padding-top:0;
		white-space:pre-wrap;
		margin-top: 20px;
	}
	
	.t3-mainnav .dropdown-menu > li {
    border-top: 0px #fff;
	}
	.t3-mainnav .dropdown-menu{
		top: 36px;
		padding-top:10px;
		background-color: #2677ac;
		border-top:1px solid #ffffff;
		border-right:0px solid #A9A9A9;
		border-left: 0px solid #A9A9A9;
		border-bottom: 0px solid #A9A9A9;
		border-radius: 7px;
		-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 10);
		box-shadow: 5px 5px 10px rgba(0, 0, 0, 10);
		background-clip: padding-box;
	}
	.t3-mainnav .dropdown-menu li {
	    margin-top:-23px;
	    -moz-transition:  0.4s linear 0.4s;
	    -ms-transition: 0.4s linear 0.4s;
	    -o-transition: 0.4s linear 0.4s;
	    -webkit-transition: 0.4s linear 0.4s;
	    transition: 0.4s linear 0.4s;
	}
	/*end general menu*/
	.nav ul {
	    position:relative;
	    z-index:-1;
	}
	.nav li {
	    position:relative;
	    z-index:100;
	}
	.t3-content{
		padding-right: 25px;
	}
	.t3-sidebar .nav > li > a[href^="/"],
	.t3-sidebar .nav > li.active.open > a[href^="/"],
	.t3-sidebar .nav > li.open > a[href^="/"]{
		font-size: 10pt;
		background: url(../images/im/b.gif) left no-repeat;
		padding-left: 20px;
		text-decoration: none;
		color: #336666;
		display:block;
		outline:0;
	}
	.dropdown-menu > li > a:hover, 
	.dropdown-menu > li > a:focus,
	.t3-sidebar .nav > li > a:hover,
	.t3-sidebar .nav > li > a:focus,
	.dropdown-menu > .active > a, 
	.dropdown-menu > .active > a:hover,
	.dropdown-menu > .active > a:focus{
		color: #0099cc;
		text-decoration:underline;
		background-color:#fff;
	}
	.dropdown-menu{
		font-size:10pt;
		float:none;
	}
	.dropdown-menu > li > a{
		color: #0099cc;
		padding-top:0;
		white-space:pre-wrap;
		margin-top: 20px;
	}
	
	.dropdown-menu > li {
    border-top: 0px #fff;
	}
	.t3-sidebar .nav > li{
		border-top:0px #fff;
	}
	.dropdown-menu{
		padding-top:10px;
		position:relative;
		background-color: #fff;
		border: 0px #fff;
		border-radius: 0;
		-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
		box-shadow: 0 0 0 rgba(0, 0, 0, 0);
		background-clip: padding-box;
	}
	.dropdown-menu li {
	    margin-top:-23px;
	    -moz-transition:  0.4s linear 0.4s;
	    -ms-transition: 0.4s linear 0.4s;
	    -o-transition: 0.4s linear 0.4s;
	    -webkit-transition: 0.4s linear 0.4s;
	    transition: 0.4s linear 0.4s;
	}
	.module_menu{
		display:block;
	}
	.t3-mainbody{
		padding:0;
	}
	.extensionbook ul
{
	border-bottom: 1px solid #DADADA;
	clear: both;
	color: #494949;
	display: block;
	float: none;
	list-style: none;
	overflow: hidden;
	padding: 25px 0;
	}
	.extensionbook ul li
	{
		float: left;
		list-style: none;
		padding: 0 5px;
	}
	/*div.showContent .extensionbook ul li
	{
		list-style: none;
	}*/
	.extensionbook ul li.bookcode
	{
		width: 100px;
	}
	.extensionbook ul li.bookname
	{
		width: 604px;
	}
	.extensionbook ul li.bookdate
	{
		width: 120px;
	}
	.extensionbook ul li.bookdate span
	{
		color: red;
	}
	#autorizedFormWrapper a{
		color:#ffffff;
		font-size:16px;
	}
	article img, .article-intro img{
		padding:5px;
	}
	footer .copyright small{
		color:#fff;
		position:absolute;
		bottom:5px;
		right:25px;
	}
	.t3-copyright{
		border:0px #fff;
		padding:0;
	}
	.t3-copyright .container{
		padding:0;
		background-color:#fff;
	}
	.t3-footer{
		background:#B0E0E6;
	}
	.copyright {
    margin-bottom: 0px;
	}	

	.item-image img {
	width:200px;
	}
	.reit{
		right: 20px;
		position: absolute;
		bottom: 45px;
	}

}